[{
    "name": "Edelpils",
    "short": "Pils",
    "dimension": "l",
    "content": {
        "size": 0.33,
        "price": 0
    },
    "portion": {
        "size": 0.33,
        "price": 3.5,
        "type": "Fl."
    }
}, {
    "name": "Schwarzbier",
    "short": "Sb",
    "dimension": "l",
    "content": {
        "size": 0.33,
        "price": 0
    },
    "portion": {
        "size": 0.33,
        "price": 3.5,
        "type": "Fl."
    }
}, {
    "name": "Schöfferhofer",
    "short": "Schö",
    "dimension": "l",
    "content": {
        "size": 0.33,
        "price": 0
    },
    "portion": {
        "size": 0.33,
        "price": 3.5,
        "type": "Fl."
    }
}, {
    "name": "Bitburger af.",
    "short": "0%",
    "dimension": "l",
    "content": {
        "size": 0.33,
        "price": 0
    },
    "portion": {
        "size": 0.33,
        "price": 3.5,
        "type": "Fl."
    }
}, {
    "name": "Weiswein",
    "short": "WW",
    "dimension": "l",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 0.2,
        "price": 6,
        "type": "Gl."
    }
}, {
    "name": "Rotwein",
    "short": "RW",
    "dimension": "l",
    "content": {
        "size": 0.75,
        "price": 0
    },
    "portion": {
        "size": 0.2,
        "price": 6.5,
        "type": "Gl."
    }
}, {
    "name": "Secco",
    "short": "Sekt",
    "dimension": "l",
    "content": {
        "size": 0.75,
        "price": 0
    },
    "portion": {
        "size": 0.1,
        "price": 6,
        "type": "Gl."
    }
}, {
    "name": "B-Saft",
    "short": "BS",
    "dimension": "l",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 0.2,
        "price": 3.5,
        "type": "Gl."
    }
}, {
    "name": "K-Saft",
    "short": "KS",
    "dimension": "l",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 0.2,
        "price": 3.5,
        "type": "Gl."
    }
}, {
    "name": "O-Saft",
    "short": "OS",
    "dimension": "l",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 0.2,
        "price": 3.5,
        "type": "Gl."
    }
}, {
    "name": "G-Saft",
    "short": "GS",
    "dimension": "l",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 0.2,
        "price": 3.5,
        "type": "Gl."
    }
}, {
    "name": "Vita Cola",
    "short": "Co",
    "dimension": "l",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 0.2,
        "price": 2.5,
        "type": "Gl."
    }
}, {
    "name": "Vita Orange",
    "short": "Fa",
    "dimension": "l",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 0.2,
        "price": 2.5,
        "type": "Gl."
    }
}, {
    "name": "Vita Zitrone",
    "short": "Spr",
    "dimension": "l",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 0.2,
        "price": 2.5,
        "type": "Gl."
    }
}, {
    "name": "Tonic",
    "short": "To",
    "dimension": "l",
    "content": {
        "size": 0.25,
        "price": 0
    },
    "portion": {
        "size": 0.25,
        "price": 3,
        "type": "Fl."
    }
}, {
    "name": "Bitter Lemon",
    "short": "BL",
    "dimension": "l",
    "content": {
        "size": 0.25,
        "price": 0
    },
    "portion": {
        "size": 0.25,
        "price": 3,
        "type": "Fl."
    }
}, {
    "name": "Ginger Ale",
    "short": "GA",
    "dimension": "l",
    "content": {
        "size": 0.25,
        "price": 0
    },
    "portion": {
        "size": 0.25,
        "price": 3,
        "type": "Fl."
    }
}, {
    "name": "Apfelschorle",
    "short": "AS",
    "dimension": "l",
    "content": {
        "size": 0.25,
        "price": 0
    },
    "portion": {
        "size": 0.25,
        "price": 3,
        "type": "Fl."
    }
}, {
    "name": "TWQ naturell",
    "short": "W-",
    "dimension": "l",
    "content": {
        "size": 0.25,
        "price": 0
    },
    "portion": {
        "size": 0.25,
        "price": 2.5,
        "type": "Fl."
    }
}, {
    "name": "TWQ medium",
    "short": "W",
    "dimension": "l",
    "content": {
        "size": 0.25,
        "price": 0
    },
    "portion": {
        "size": 0.25,
        "price": 2.5,
        "type": "Fl."
    }
}, {
    "name": "TWQ classic",
    "short": "W+",
    "dimension": "l",
    "content": {
        "size": 0.25,
        "price": 0
    },
    "portion": {
        "size": 0.25,
        "price": 2.5,
        "type": "Fl."
    }
}, {
    "name": "Kaffee",
    "short": "TK",
    "dimension": "Tasse",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 1,
        "price": 2.5,
        "type": "T"
    }
}, {
    "name": "Latte Macchiato",
    "short": "LM",
    "dimension": "Glas",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 1,
        "price": 3.5,
        "type": "Gl."
    }
}, {
    "name": "dopp. Esp.",
    "short": "dEsp",
    "dimension": "Tasse",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 1,
        "price": 3.5,
        "type": "T"
    }
}, {
    "name": "Brezel",
    "short": "Br",
    "dimension": "Stück",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 1,
        "price": 2.5,
        "type": "Stk."
    }
}, {
    "name": "Schokoriegel",
    "short": "Schoko",
    "dimension": "Stück",
    "content": {
        "size": 1,
        "price": 0
    },
    "portion": {
        "size": 1,
        "price": 2,
        "type": "Stk."
    }
}]